@charset "UTF-8";
.carousel-control {
    background-color: rgba(39, 169, 225, .8);
    width: 5%
}

.enterprise-featured-content--scroll {
    display: none!important
}

.enterprise-featured-widget {
    background-color: rgba(39, 169, 225, .6);
    padding: 30px
}

.enterprise-featured-widget--button {
    margin-top: 10px
}

.enterprise-featured-widget--item {
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0
}

.enterprise-featured-widget--label {
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase
}

.hero-content {
    left: 50%;
    padding-bottom: 15%;
    padding-top: calc(5% - 20px);
    position: absolute;
    top: calc(50% - 108px);
    transform: translate(-50%, -50%)
}

.hero-content>div {
    text-align: center
}

.hero-content>div>p {
    padding: 20px 0
}

.hero-content-container {
    background: rgba(51, 51, 51, .85);
    display: grid;
    height: calc(100vh - 108px);
    max-height: 972px;
    min-height: 1100px;
    overflow: auto;
    position: relative
}

#enterprise-featured-content .item {
    padding: 15px!important;
    transition: none!important;
    transition-duration: 0s!important
}

#hero {
    background-color: #333;
    background-size: cover;
    background-image: url(/assets/hero/domaintools-cyber-threat-intelligence-platform-hero-new.jpg);
    background-position: center center;
    background-repeat: no-repeat
}

@media (max-width:991px) {
    .enterprise-featured-content--item {
        height: auto!important
    }
    .enterprise-featured-content--item--description {
        padding-bottom: 12px!important;
        height: 120px!important
    }
}

.enterprise-featured-content--badge {
    color: #555;
    display: block;
    font-family: Lato, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: .75px;
    line-height: 1em;
    text-align: left;
    text-transform: uppercase
}

.enterprise-featured-content--item---cta {
    color: #555;
    display: block;
    font-family: Lato, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .75px;
    line-height: 1em;
    text-align: left
}

.enterprise-featured-content--item---image-container {
    position: relative;
    height: 120px;
    padding: 10px;
    background-color: #000;
    background-size: cover;
    background-position: 50%
}

.enterprise-featured-content--item--description {
    padding-top: 6px;
    padding-bottom: 6px
}

.enterprise-featured-content--item {
    height: 120px;
    background: #fff;
    border-radius: 4px;
    margin: 15px 0;
    position: relative;
    overflow: hidden
}

.enterprise-featured-content--item---title {
    color: #555;
    font-family: Lato, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px!important;
    font-weight: 400;
    letter-spacing: .75px;
    line-height: 1.2em;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
    text-transform: none
}

#enterprise-featured-content--item---link:hover {
    transform: scale(1.02)
}


/*Custom homepage hero styling*/

.hero-bottom-blocks {
    align-self: flex-end;
    display: block;
    position: sticky!important;
}

.hero-testimonial-container {
    padding: 5rem;
    background-color: #0006;
    color: #fff;
    font-size: 120%;
    font-weight: 400;
    line-height: 1.5;
}

.hero-content-container .featured-stats {
    margin-bottom: 3rem;
}

.hero-content-container .featured-stats .stat {
    font-size: calc(4rem + 4vh);
    font-family: Oswald;
    font-weight: 400;
    line-height: 1;
    display: block;
    position: relative;
}

.hero-content-container .featured-stats .stat svg {
    position: relative;
    height: 4rem;
}

.hero-content-container .featured-stats .green {
    color: #5EBA46;
}

.hero-content-container .featured-stats .orange {
    color: #E65E21;
}

.hero-content-container .featured-stats .blue {
    color: #27A9E1;
}

.hero-content-container .featured-stats .stat small {
    font-size: 70%;
}

.hero-content-container .featured.pt-0 {
    padding-top: 0;
}


@media (max-width:991px) {
    .carousel-inner {
        padding-left: 4%;
        padding-right: 4%
    }
    .hero-content {
        height: auto;
        left: auto;
        min-height: calc(100vh - 108px);
        padding-bottom: 0;
        position: unset;
        top: auto;
        transform: none
    }
    .hero-content>div {
        top: 50%;
        left: 50%;
        padding-top: 50px;
        padding-bottom: 50px;
        transform: translate(-50%, -50%)
    }
    .hero-content>div>h1 {
        margin-top: 0
    }
    .hero-content-container {
        height: auto;
        max-height: none;
        min-height: none;
        padding-top: 0
    }
}

@media (max-width:767px) {
    .enterprise-featured-content--scroll {
        display: block!important
    }
}

@media (max-width:480px) {
    .hero-content {
        height: auto;
        left: auto;
        min-height: calc(100vh - 108px);
        padding-bottom: 0;
        position: unset;
        top: auto;
        transform: none
    }
    .hero-content>div {
        top: 50%;
        left: 50%;
        padding-top: 50px;
        padding-bottom: 50px;
        transform: translate(-50%, -50%)
    }
    .hero-content>div>h1 {
        font-size: 42px;
        margin-top: 0
    }
    .hero-content>div>p.featured {
        font-size: 18px
    }
    .hero-content-container {
        height: auto;
        max-height: none;
        min-height: none;
        padding-top: 0
    }
    #hero {
        background-position: bottom center!important
    }
    iframe.hero {
        display: none!important
    }
}

@media (max-width:370px) {
    #featured-carousel {
        min-height: 580px
    }
}

@media (min-width:768px) {
    #enterprise-featured-content .carousel-inner .active,
    #enterprise-featured-content .carousel-inner .active+.item,
    #enterprise-featured-content .carousel-inner .active+.item+.item {
        display: block
    }
    #enterprise-featured-content .carousel-inner .item.active:not(.item-right):not(.item-left),
    #enterprise-featured-content .carousel-inner .item.active:not(.item-right):not(.item-left)+.item,
    #enterprise-featured-content .carousel-inner .item.active:not(.item-right):not(.item-left)+.item+.item {
        transition: none;
        margin-right: initial
    }
    #enterprise-featured-content .carousel-inner .item-next,
    #enterprise-featured-content .carousel-inner .item-prev {
        position: relative;
        transform: translate3d(0, 0, 0)
    }
    #enterprise-featured-content .carousel-inner .active.item+.item+.item+.item {
        position: absolute;
        top: 0;
        right: -33.3333%;
        z-index: -1;
        display: block;
        visibility: visible
    }
    #enterprise-featured-content .active.item-left+#enterprise-featured-content .item-next.item-left,
    #enterprise-featured-content .item-next.item-left+#enterprise-featured-content .item,
    #enterprise-featured-content .item-next.item-left+#enterprise-featured-content .item+#enterprise-featured-content .item,
    #enterprise-featured-content .item-next.item-left+#enterprise-featured-content .item+#enterprise-featured-content .item+#enterprise-featured-content .item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible
    }
    #enterprise-featured-content .carousel-inner .item-prev.item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible
    }
    #enterprise-featured-content .active.item-right+#enterprise-featured-content .item-prev.item-right,
    #enterprise-featured-content .item-prev.item-right+.item,
    #enterprise-featured-content .item-prev.item-right+.item+.item,
    #enterprise-featured-content .item-prev.item-right+.item+.item+.item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible
    }
}